/*****   FONT   *****/
@font-face {
font-family:'RobotoRegular';
src:url('/RessourcesCentrales/fonts/Roboto/Regular/roboto-regular-webfont.eot');
src:url('/RessourcesCentrales/fonts/Roboto/Regular/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('/RessourcesCentrales/fonts/Roboto/Regular/roboto-regular-webfont.woff') format('woff'),
url('/RessourcesCentrales/fonts/Roboto/Regular/roboto-regular-webfont.ttf') format('truetype'),
url('/RessourcesCentrales/fonts/Roboto/Regular/roboto-regular-webfont.svg#Roboto') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'RobotoBold';
src:url('/RessourcesCentrales/fonts/Roboto/Bold/roboto-bold-webfont.eot');
src:url('/RessourcesCentrales/fonts/Roboto/Bold/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
url('/RessourcesCentrales/fonts/Roboto/Bold/roboto-bold-webfont.woff') format('woff'),
url('/RessourcesCentrales/fonts/Roboto/Bold/roboto-bold-webfont.ttf') format('truetype'),
url('/RessourcesCentrales/fonts/Roboto/Bold/roboto-bold-webfont.svg#RobotoBold') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'RobotoBlack';
src:url('/RessourcesCentrales/fonts/Roboto/Black/roboto-black-webfont.eot');
src:url('/RessourcesCentrales/fonts/Roboto/Black/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
url('/RessourcesCentrales/fonts/Roboto/Black/roboto-black-webfont.woff') format('woff'),
url('/RessourcesCentrales/fonts/Roboto/Black/roboto-black-webfont.ttf') format('truetype'),
url('/RessourcesCentrales/fonts/Roboto/Black/roboto-black-webfont.svg#RobotoBlack') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'RobotoItalic';
src:url('/RessourcesCentrales/fonts/Roboto/Italic/roboto-italic-webfont.eot');
src:url('/RessourcesCentrales/fonts/Roboto/Italic/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'),
url('/RessourcesCentrales/fonts/Roboto/Italic/roboto-italic-webfont.woff') format('woff'),
url('/RessourcesCentrales/fonts/Roboto/Italic/roboto-italic-webfont.ttf') format('truetype'),
url('/RessourcesCentrales/fonts/Roboto/Italic/roboto-italic-webfont.svg#RobotoItalic') format('svg');
font-weight:normal;
font-style:normal;
}

@font-face {
font-family:'RobotoLight';
src:url('/RessourcesCentrales/fonts/Roboto/Light/roboto-light-webfont.eot');
src:url('/RessourcesCentrales/fonts/Roboto/Light/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
url('/RessourcesCentrales/fonts/Roboto/Light/roboto-light-webfont.woff') format('woff'),
url('/RessourcesCentrales/fonts/Roboto/Light/roboto-light-webfont.ttf') format('truetype'),
url('/RessourcesCentrales/fonts/Roboto/Light/roboto-light-webfont.svg#RobotoLight') format('svg');
font-weight:normal;
font-style:normal;
}

html{
font-size:16px;
}

body {
margin:0;
padding:0;
background-color:#FFFFFF;
font-family:RobotoRegular, Verdana, Geneva, sans-serif;
color:#1a1a1a;
}

h1, h2, h3, h4, h5, h6 {
font-family:RobotoBlack, Verdana, Geneva, sans-serif;
text-transform:uppercase;
color:#191b65;
line-height:1;
}

h1 {
font-size:3rem;
margin-bottom:1rem;
}

h2 {
font-size:2.25rem;
margin-bottom:1rem;
}

h3 {
font-size:1.875rem;
margin-bottom:1rem;
}

h4 {
font-size:1.5rem;
margin-bottom:0.5rem;
}

h5 {
font-size:1.25rem;
margin-bottom:0.25rem;
}

h6 {
font-size:1rem;
margin-bottom:0.125rem;
}

a {
color:#191b65;
text-decoration:none;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

a:hover, a:focus, a:active {
color:#cc001e;
}

.bouton {
background-color:#FFFFFF;
border-color:#191b65;
color:#191b65;
font-size:1.125rem;
font-family:RobotoBold, Verdana, Geneva, sans-serif;
text-transform:uppercase;
text-align:center;
padding:0.5rem 1rem;
cursor:pointer;
display:inline-block;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}

.bouton:hover, .bouton:focus, .bouton:active  {
border-color:#cc001e;
color:#cc001e;
}

.bouton i {
font-size:1.25rem;
}

ul {
margin:0;
padding:0;
list-style:none;
}

div.clear {
clear:both;
height:0;
font-size:0;
line-height:0;
margin:0;
padding:0;
border:0;
}

.gauche {
text-align:left;
}

.droite {
text-align:right;
}

.centrer {
text-align:center;
}

.uppercase {
text-transform:uppercase;
}

.gras {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
}

.layerHover {
position:relative;
z-index:99999999;
}

.miniEspacementTop {
margin-top:1rem;
}

.espacementTop {
margin-top:2rem;
}

.miniEspacementBottom {
margin-bottom:0.5rem;
}

.espacementBottom {
margin-bottom:2rem;
}

div#main-content ul.noBullets {
list-style-type:none;
margin:0;
padding:0;
}

label {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
}

.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
float:left;
}

.relative {
position:relative;
z-index:9999999;
}

.flottant {
position:relative;
float:left;
}

.ra-pagination ul {
list-style-type:none;
margin:0.75rem 0;
padding:0;
}

.ra-pagination ul li {
position:relative;
float:left;
padding:0 0.25rem;
}

li.iconefichier img {
vertical-align:bottom;
padding-right:0.5rem;
}

iframe {
max-width:100%;
}

input::placeholder, textarea::placeholder {
color:#a7a7a7;
}

[type="color"]:focus, [type="date"]:focus, [type="datetime-local"]:focus, [type="datetime"]:focus, [type="email"]:focus, [type="month"]:focus, [type="number"]:focus, [type="password"]:focus, [type="search"]:focus, [type="tel"]:focus, [type="text"]:focus, [type="time"]:focus, [type="url"]:focus, [type="week"]:focus, textarea:focus {
border:1px solid #191b65;
}

table tbody, table tfoot, table thead {
border:none;
}

/******************************************************/
/*******************     Header     *******************/
/******************************************************/
div#header {
border-top:10px solid #191b65;
border-bottom:2px solid #ededed;
padding:0.75rem 0 1rem 0;
}

div#header a {
color:#cc001e;
}

div#header a:hover, div#header a:focus, div#header a:active {
color:#191b65;
}

div#header a img {
opacity:1;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#header a:hover img, div#header a:focus img, div#header a:active img {
opacity:0.8;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#header p {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
font-size:0.875rem;
text-transform:uppercase;
line-height:1.4;
margin:1.5rem 0 0 0;
}


/******************************************************/
/********************     Menu     ********************/
/******************************************************/
div.menuConteneur nav ul#nav li a {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
font-size:1rem;
color:#191b65;
background-color:transparent;
text-transform:uppercase;
padding:0.75rem 1.25rem;
}

div.menuConteneur nav ul#nav li a:hover, div.menuConteneur nav ul#nav li a:focus, div.menuConteneur nav ul#nav li a:active {
color:#FFFFFF;
background-color:#191b65;
}

div.menuConteneur ul.reseauxSociaux {
padding:0.5rem 0 0 0;
}

div.menuConteneur ul.reseauxSociaux li {
position:relative;
float:left;
}

div.menuConteneur ul.reseauxSociaux li i {
font-size:1.5rem;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

.animationCSS-Y:hover, .animationCSS-Y:active, .animationCSS-Y:focus {
transform:translateY(-3px);
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div.menuConteneur nav ul#nav li ul.mega-menu li a.liensNiveauDeux {
padding:0.75rem 1.5rem 0.75rem 0.5rem;
}

div.menuConteneur nav ul#nav li ul.mega-menu li ul.menu-list a {
font-family:RobotoRegular, Verdana, Geneva, sans-serif;
font-size:1rem;
color:#1a1a1a;
text-transform:inherit;
padding:0.25rem 0.5rem;
}

div.menuConteneur nav ul#nav li ul.mega-menu li ul.menu-list a:hover, div.menuConteneur nav ul#nav li ul.mega-menu li ul.menu-list a:focus, div.menuConteneur nav ul#nav li ul.mega-menu li ul.menu-list a:active {
color:#cc001e;
background-color:transparent;
}


/*******************************************************/
/*******************     Bandeau     *******************/
/*******************************************************/
div#bandeau h1 {
color:#FFFFFF;	
text-align:center;
width:80%;
margin:auto;
}

div#bandeauSousPage {
margin-bottom:2rem;
}

body.body-calendrier-evenements-details div#bandeauSousPage,
body.body-repertoires-details div#bandeauSousPage {
margin-bottom:0.5rem;
}


/************************************************************/
/*******************     main-content     *******************/
/************************************************************/
div#main-content {
padding-bottom:2.5rem;
min-height:400px;
}

div#main-content a img {
opacity:1;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#main-content a:hover img, div#main-content a:focus img, div#main-content a:active img {
opacity:0.8;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#main-content h2+h3,
div#main-content h2+h4 {
margin-top:2rem;
}

div#main-content div.infoOrganisme h1, div#main-content div.infoOrganisme h2, div#main-content div.infoOrganisme h3 {
text-align:center;
background-color:#191b65;
padding:0.5rem 0;
color:#FFFFFF;
}

div#main-content div.large-4 h1 {
font-size:2.25rem;
}

div#main-content div.large-4 h2 {
font-size:1.875rem;
}

div#main-content div.large-4 h3 {
font-size:1.5rem;
}

body.body-calendrier-evenements-details div#main-content div.large-4 h1,
body.body-calendrier-evenements-details div#main-content div.large-4 h2,
body.body-calendrier-evenements-details div#main-content div.large-4 h3 {
text-align:inherit;
background-color:inherit;
padding:inherit;
color:inherit;
}

body.body-calendrier-evenements-details div#main-content div.large-4 h1, {
font-size:3rem;
}

body.body-calendrier-evenements-details div#main-content div.large-4 h2 {
font-size:2.25rem;
}

body.body-calendrier-evenements-details div#main-content div.large-4 h3 {
font-size:1.875rem;
}

div#main-content div.large-4 h3 {
font-size:1.5rem;
}

div#main-content div.large-4 p {
line-height:1.2;
}

body.body-accueil div#main-content {
padding-bottom:0;
}

body.body-accueil div#main-content div#bandeauSousPage {
background:none !important;
margin-top:2rem;
}

body.body-accueil div#main-content h1 {
position:relative;
z-index:99999;
padding:6.25rem 0 0 0;
color:#191b65;
}

body.body-accueil div#main-content h1:before {
content:"";
position:absolute;
background:url(../images/design/backTitre1.png) no-repeat top left;
left:0;
top:0;
height:247px;
width:128px;
z-index:-10;
}

div#main-content div#bandeauSousPage h1 {
color:#FFFFFF;
padding:3rem 0;
margin-bottom:0;
}

body.body-accueil div#main-content div#bandeauSousPage h1 {
color:#191b65;
}

div#main-content div.conteneurContenu {
position:relative;
z-index:999;
}

div#main-content ul {
margin:0 0 1.5rem 0;
padding:0;
list-style:disc;
list-style-position:inside;
}

div#main-content div.filArianne {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
font-size:0.875rem;
text-transform:uppercase;
}

div#main-content .emphaseTitre {
font-family:RobotoBlack, Verdana, Geneva, sans-serif;
color:#191b65;
}

div#main-content .emphaseTexte {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
font-size:1.125rem;
color:#191b65;
}

div#main-content .emphaseIcone {
font-size:1.25rem;
color:#191b65;
}


/*-----------    Accueil    ------------*/
/*--------------------------------------*/
div#main-content div.backgroundSectionRangeeA, 
div#main-content div.backgroundSectionRangeeB {
background-position:0 0;
background-size:50%;
}

div#main-content ul.sectionPrincipaleA,
div#main-content ul.sectionPrincipaleB {
list-style-type:none;
margin:1.5rem 0;
padding:0;
display:inline-block;
}

div#main-content ul.sectionPrincipaleA li,
div#main-content ul.sectionPrincipaleB li {
position:relative;
float:left;
}

div#main-content ul.sectionPrincipaleA li a,
div#main-content ul.sectionPrincipaleB li a {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
font-size:1.25rem;
padding:0.75rem 1rem;
color:#191b65;
}

div#main-content ul.sectionPrincipaleA li a.active, div#main-content ul.sectionPrincipaleB li a.active,
div#main-content ul.sectionPrincipaleA li a:hover, div#main-content ul.sectionPrincipaleA li a:focus, div#main-content ul.sectionPrincipaleA li a:active,
div#main-content ul.sectionPrincipaleB li a:hover, div#main-content ul.sectionPrincipaleB li a:focus, div#main-content ul.sectionPrincipaleB li a:active {
position:relative;
color:#FFFFFF;
background-color:#191b65;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#main-content ul.sectionPrincipaleA li a.active::after, div#main-content ul.sectionPrincipaleB li a.active::after {
top:100%;
left:15%;
border:solid transparent;
content:"";
height:0;
width:0;
position:absolute;
pointer-events:none;
border-color:rgba(25, 27, 101, 0);
border-top-color:#191b65;
border-width:13px;
margin-left:-13px;
}

div#main-content div.sectionSecondaireA ul li,
div#main-content div.sectionSecondaireB ul li {
position:relative;
float:left;
width:50%;
line-height:1.2;
margin:0 0 0.5rem 0;
padding:0 1rem 0 0;
}

div.backgroundSectionRangeeA {
background:url(../images/design/backServicesCitoyens2.jpg) no-repeat top center;
}

div.backgroundSectionRangeeB {
background:url(../images/design/backServicesMunicipaux2.jpg) no-repeat top center;
}

div#main-content div.backgroundSectionRangeeA div.large-6, 
div#main-content div.backgroundSectionRangeeB div.large-6 {
padding:2rem;
}

/*------    Colonne secondaire    ------*/
/*--------------------------------------*/
div#main-content div.colonneSecondaire img {
margin-bottom:1.5rem;
}

div#main-content div.colonneSecondaire h1 {
font-family:RobotoRegular, Verdana, Geneva, sans-serif;
color:#1a1a1a;
}

div#main-content div.colonneSecondaire ul {
list-style-type:none;
margin:0;
padding:0;
}

div#main-content div.colonneSecondaire ul li {
padding-bottom:0.75rem;
}

div#main-content div.colonneSecondaire ul li i {
color:#191b65;
font-size:1.5rem;
margin-right:0.75rem;
}

div#main-content div.colonneSecondaire .spacerLeft {
margin-left:3rem;
}

body.body-alertes div#main-content div.colonneSecondaire i {
font-size:2.5rem;
}

body.body-alertes div#main-content div.colonneSecondaire {
background:url(../images/design/backAlerte3.jpg) repeat-y top center;
background-size:contain;
text-align:center;
padding:2rem;
color:#FFFFFF;
}

body.body-alertes div#main-content div.colonneSecondaire h4 {
color:#FFFFFF;
padding:1.25rem 0;
}

body.body-alertes div#main-content div.colonneSecondaire a.bouton {
color:#FFFFFF;
background-color:transparent;
border:2px solid #FFFFFF;
}

body.body-alertes div#main-content div.colonneSecondaire a.bouton:hover, body.body-alertes div#main-content div.colonneSecondaire a.bouton:focus, body.body-alertes div#main-content div.colonneSecondaire a.bouton:active {
color:#191b65;
border:2px solid #191b65;
}

/*-----  Pour voir les autres ratios possible : https://www.pushaune.com/blog/tutoriels/rendre-les-videos-youtube-et-vimeo-responsives/  -----*/
.video-container {
position:relative;
padding-bottom:56.25%; /* ratio 16/9 */
height:0;
overflow:hidden;
clear:both;
}

.video-container iframe, .video-container object, .video-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}


/*------------     Pour le contenu dynamique     ------------*/
/*-----------------------------------------------------------*/
/* Pages */
div.contenuPage {
padding:0;		
}

.image-flottante-droite {
border:none;
padding:0 0 0.375rem 0.375rem;
background:none;
float:right;
margin:0 0 0.375rem 0.625rem;
}

.image-flottante-gauche {
border:none;
padding:0 0.375rem 0.375rem 0;
background:none;
float:left;
margin:0 0.625rem 0.375rem 0;
}

table.tableau-invisible, table.tableau-invisible tbody, table.tableau-invisible tr:nth-of-type(even), table.tableau-invisible tr:nth-of-type(odd) {
border:none;
background:none;
}

table {
border:none;
background:none;
margin:0;
padding:0;
border-collapse:collapse;
width:100%;
}

table thead, table th {
color:#FFFFFF !important;
background-color:#191b65;
}

table tr:nth-of-type(even) {
background-color:#f1f1f1;
border:none;
margin:0;
padding:0;
}

table tr:nth-of-type(odd) {
background-color:#FFFFFF;
border:none;
margin:0;
padding:0;
}

table tr td {
vertical-align:top;
}

hr {
clear:both;
margin:0 0 0.625rem 0;
padding:0;
height:0;
font-size:0;
border:none;
background-color:#FFFFFF;
}

.texte-discret {
font-size:0.875rem;
color:#888888;	
font-family:RobotoItalic, Verdana, Geneva, sans-serif;
}

td.texte-discret {
font-size:0.625rem;
color:#FFFFFF;	
}

div.partageReseauxSociaux::before {
content:"";
position:absolute;
left:0;
top:0;
height:2px;
width:35%;
border-top:2px solid #ededed;
}

div.partageReseauxSociaux {
position:relative;
padding-top:1rem;
margin-top:1rem;
}

body.body-accueil div.partageReseauxSociaux {
display:none;
}

div.partageReseauxSociaux a.at-share-btn {
border:2px solid #191b65;
}

div.partageReseauxSociaux a.at-share-btn span.at-icon-wrapper {
line-height:26px !important;
width:26px !important;
height:26px !important;
}

div.partageReseauxSociaux a.at-share-btn span svg {
width:26px !important;
height:26px !important;
}

/* documents */
div#main-content ul.liste-documents {
list-style:none !important;	
margin-bottom:2.5rem;	
}

li.document {	
margin-bottom:0.125rem;
margin-top:0;
}

ul.liste-documents li.description {	
color:#414E56;
line-height:1.25rem;
font-family:RobotoLight, Verdana, Geneva, sans-serif;	
margin-bottom:1rem;
}


/*------------     Page 404     ------------*/
/*------------------------------------------*/
.body-404 {
background-color:#F1F0F8;
text-align:center;
}
.body-404 img {
width:450px;
margin:3.75rem 0 1.25rem 0;
}
.body-404 p {
text-align:center;
font-size:2rem;
color:#1F1F1F;
}
.body-404 a {
color:#1F1F1F;
font-size:1.25rem;
}
.body-404 a:hover, .body-404 a:active, .body-404 a:focus {
color:#687B80;
}


/************************************************************/
/********************     Organisme     *********************/
/************************************************************/
div#main-content div.fiche {
margin-bottom:1rem;
border:2px solid #191b65;
padding:0.75rem 1rem;
min-height:150px;
}

div#main-content div.fiche ul {
list-style-type:none;
margin:0;
padding:0;
}

div#main-content div.fiche ul li i {
color:#191b65;
font-size:1.25rem;
}


/************************************************************/
/*******************     Page contact     *******************/
/************************************************************/
body.body-nous-joindre div.partageReseauxSociaux {
display:none;
}

body.body-nous-joindre table {
position:relative;
margin-bottom:3rem;
}

body.body-nous-joindre table::before {
content:"";
position:absolute;
left:0;
bottom:0;
height:2px;
width:35%;
border-bottom:2px solid #ededed;
}

body.body-nous-joindre table tbody {
border:none;
background-color:transparent;
}

body.body-nous-joindre table tr:nth-of-type(even) {
background-color:transparent;
}

body.body-nous-joindre table tr:nth-of-type(odd) {
background-color:transparent;
}

body.body-nous-joindre table tr td i {
font-size:1.5rem;
color:#191b65;
padding:0 0.5rem 0 0;
}

body.body-nous-joindre table tr td a {
text-decoration:underline;
}

input#ChampFormulaireVide {
position:absolute;
z-index:-99999999;
top:10%;
left:10%;
width:10%;
margin:auto;
}


/*------------     Formulaire de contact     ------------*/
/*-------------------------------------------------------*/
/* Erreurs de saisie */
.messages-box.error {
background-color:#de4343;
border-color:#c43d3d;
}

.messages-box {
background-size:2.5rem;
background-image:linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%, transparent 75%, transparent);
box-shadow:inset 0 -1px 0 rgba(255,255,255,.4);
width:100%;
border:1px solid;
color:#FFFFFF;
padding:1rem;
text-shadow:0 1px 0 rgba(0,0,0,.5);
animation:animate-bg 5s linear infinite;
margin:0 0 1rem 0;
text-align:left;
}

@keyframes animate-bg {
from {
background-position:0 0;
}

to {
background-position:-5rem 0;
}
}

select.invalid, input[type=text].invalid, textarea.invalid {
border:1px solid #DE4343;
margin-bottom:0;
}

.error-message {
display:inline-block;
background-color:#DE4343;
color:#FFFFFF;
width:100%;
margin-bottom:0.875rem;
padding:0.25rem 0.5rem;
font-size:85%;
}

input#ChampFormulaireVide {
position:absolute;
z-index:-99999999;
top:10%;
left:10%;
width:10%;
margin:auto;
}


/******************************************************/
/*******************     Alertes     ******************/
/******************************************************/
body.body-alertes div#affichageAlerte {
display:none;
}

div#affichageAlerte {
background:url(../images/design/backAlerte.jpg) repeat-y top center;
padding:1.75rem 0;
}

div#affichageAlerte h1 {
margin-bottom:0;
}

div#affichageAlerte p {
margin-bottom:0;
font-size:1.25rem;
line-height:1.2;
}

div#affichageAlerte a h1, div#affichageAlerte a p {
color:#FFFFFF;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#affichageAlerte a:hover h1, div#affichageAlerte a:focus h1, div#affichageAlerte a:active h1,
div#affichageAlerte a:hover p, div#affichageAlerte a:focus p, div#affichageAlerte a:active p {
color:#191b65;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div#affichageAlerte a.bouton {
color:#FFFFFF;
background-color:inherit;
border:2px solid #FFFFFF;
margin:1rem 0;
}

div#affichageAlerte a.bouton:hover, div#affichageAlerte a.bouton:focus, div#affichageAlerte a.bouton:active {
color:#191b65;
border:2px solid #191b65;
}

div#inscriptionAlertes {
background:url(../images/design/backAlerte2.jpg) repeat-y top center;
color:#FFFFFF;
padding:4.5rem;
}

div#inscriptionAlertes h1 {
text-align:center;
color:#FFFFFF;
margin-top:0;
margin-bottom:1.75rem;
}

div#inscriptionAlertes ul {
list-style-type:disc;
margin:0;
padding:0;
}

div#inscriptionAlertes ul li {
position:relative;
float:left;
width:33.33%;
}

div#inscriptionAlertes form#formInscriptionAlertes {
margin-top:1.5rem;
}

div#inscriptionAlertes input {
margin-bottom:0;
height:60px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}

div#inscriptionAlertes input::placeholder {
color:#a7a7a7;
text-transform:uppercase;
}

div#inscriptionAlertes i {
font-size:1.5rem;
}

div#inscriptionAlertes button {
height:60px;
}

a.boutonFormulaire {
cursor:pointer;
padding:1.125rem 1rem 1rem 1rem;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}


/******************************************************/
/*****************     Évènements     *****************/
/******************************************************/
div.blocEvenement {
position:relative;
height:300px;
background-size:cover !important;
background-repeat:no-repeat !important;
background-position:top center !important;
color:#FFFFFF;
margin-bottom:1.25rem;
}

div.blocEvenement div.blocEvenementContenu {
position:absolute;
left:0;
bottom:0;
padding:1rem;
}

div.blocEvenement a {
color:#FFFFFF;
width:100%;
height:100%;
display:block;
}

div.blocEvenement div.blocEvenementContenu a:hover, div.blocEvenement div.blocEvenementContenu a:focus, div.blocEvenemen div.blocEvenementContenut a:active, {
color:#cc001e;
}

div.blocEvenement a div.blocEvenementContenu p,
div.blocEvenement a div.blocEvenementContenu h5 {
margin-bottom:0;
color:#FFFFFF;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div.blocEvenement a:hover div.blocEvenementContenu p, div.blocEvenement a:focus div.blocEvenementContenu p, div.blocEvenement a:active div.blocEvenementContenu p,
div.blocEvenement a:hover div.blocEvenementContenu h5, div.blocEvenement a:focus div.blocEvenementContenu h5, div.blocEvenement a:active div.blocEvenementContenu h5 {
color:#cc001e;
text-shadow:1px 1px 1px #292929;
-webkit-transition:all 300ms ease;
-moz-transition:all 300ms ease;
-ms-transition:all 300ms ease;
-o-transition:all 300ms ease;
transition:all 300ms ease;
}

div.annonceEvenement {
background:url(../images/design/backEvenement.jpg) repeat-y top center;
padding:3.25rem 0;
margin:2rem 0 0 0;
display:inline-block;
}

div.annonceEvenement div.row {
margin-right:auto;
margin-left:auto;
}

div.annonceEvenement h2:before {
content:"";
position:absolute;
background:url(../images/design/icoCalendrier.png) no-repeat top left;
left:0;
top:0;
width:63px;
height:65px;
}

div.annonceEvenement h2 {
position:relative;
padding-left:5rem;
margin-bottom:0;
color:#FFFFFF;
}

div.annonceEvenement a.bouton {
margin-top:1rem;
background-color:transparent;
color:#FFFFFF;
border:2px solid #FFFFFF;
}

div.annonceEvenement a.bouton:hover, div.annonceEvenement a.bouton:focus, div.annonceEvenement a.bouton:active {
color:#cc001e;
border:2px solid #cc001e;
}


/******************************************************/
/*******************     Footer     *******************/
/******************************************************/
footer {
border-bottom:2px solid #191b65;
margin:0 0 1rem 0;
padding:2rem 0 0 0;
font-size:1.125rem;
}

footer h4 {
margin-top:1rem;
margin-bottom:1.5rem;
}

footer div.infoFooter {
display:inline-block;
width:100%;
padding:0 0 1rem 0;
}

footer div.infoFooter div.icone {
color:#191b65;
font-size:1.5rem;
padding:0 0.75rem 0 0;
}

footer div.infoFooter div {
position:relative;
float:left;
}

footer a {
text-decoration:underline;
}

footer div.conteneurMenuFooter a {
text-decoration:none;
}

footer div.conteneurMenuFooter ul {
line-height:1;
}

footer div.conteneurMenuFooter ul li {
padding:0 1rem 0.25rem 0;
}

footer div.conteneurMenuFooter ul li a {
color:#1a1a1a;
font-size:0.9375rem;
}

footer div.conteneurMenuFooter ul li a:hover, footer div.conteneurMenuFooter ul li a:focus, footer div.conteneurMenuFooter ul li a:active {
color:#cc001e;
}

footer h6 {
font-family:RobotoBold, Verdana, Geneva, sans-serif;
margin-top:1rem;
margin-bottom:0;
text-transform:inherit;
}

footer div.conteneurMenuFooter {
display:flex;
flex-flow:column wrap;
align-content:space-between;
height:360px;
}

footer div.conteneurMenuFooter div.menuFooter {
position:relative;
width:50%;
}

footer div.conteneurMenuFooter::before, footer div.conteneurMenuFooter::after {
content:"";
flex-basis:100%;
width:0;
order:2;
}

footer div.conteneurMenuFooter div.menuFooter ul {
margin-bottom:1rem;
}

footer div.footerBas {
font-size:0.875rem;
padding:2rem 0 0 0;
}

footer div.footerBas a {
text-decoration:none;
}
